Due to a recent update on Javascript code a full page refresh on your browser might be needed.
Bug 1776898 - libipsecconf error "warning: could not open include filename: '/etc/ipsec.d/*.conf'" with shipped config
Summary: libipsecconf error "warning: could not open include filename: '/etc/ipsec.d/*...
Keywords:
Status: POST
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: libreswan
Version: 8.1
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: rc
: 8.2
Assignee: Paul Wouters
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-26 14:35 UTC by Stepan Broz
Modified: 2020-02-28 08:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Paul Wouters 2019-12-10 19:35:36 UTC
Fixed upstream in https://github.com/libreswan/libreswan/commit/45288123e6d748fd2739d47ea60b2c4b4114cb97

will be in the 3.30 release.


Note You need to log in before you can comment on or make changes to this bug.